DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #127

VAN HANH 09-08-2020
09/09/2020 09:41 AM - Truong Nguyen Vu

Status: Closed Start date: 09/09/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/09/2020 02:06 PM - Truong Nguyen Vu

UPDATE dbo.PL_TRADEDETAIL SET AMT_ETM='20000000000',AMT_EXE="20000000000' WHERE TRADE_ID="PLT000000072275'

#2 - 09/29/2020 11:00 AM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 2-UPDATE-PL_ROLE_CONFIG.txt
FILE 3- DATA PYC.ixt

FILE 1-UDATE PL_REQUEST_DOC_SEARCH.txt

06/17/2025

764 Bytes
8.41 KB
31.8 KB

09/09/2020
09/09/2020
09/09/2020

Truong Nguyen Vu
Truong Nguyen Vu
Truong Nguyen Vu
